Installation startup Windows stops at Project migration


#1

Never saw a resolution for the topic entitled
Deep Learning Studio doesn’t start

It appears to be the same problem for me with Windows 7 64 bit; no memory issue; clean installations

Starting Deep Learning Studio…
Checking GPU support…
GPU not supported
[13:54:09] downloading CIFAR dataset…
[13:55:46] Downloaded CIFAR dataset.
[13:55:46] downloading IMDB dataset…
[13:55:51] Downloaded IMDB dataset.
initiated datasets repo at: C:\Users\john.omahen\AppData\Local\Programs\DeepLearningStudio\home\app.pydataset/
Generated dataset: titanic
Generated dataset: iris
Pydatasets installed
[13:55:57] downloading MNIST dataset…
[13:56:36] Downloaded MNIST dataset.
[13:56:37] downloading reuters dataset…
[13:56:38] Downloaded reuters dataset.
Using MXNet backend.
C:\Users\john.omahen\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\account\templatetags\account_tags.py:4: DeprecationWarning: {% load account_tags %} is deprecated, use {% load account %}
DeprecationWarning)
C:\Users\john.omahen\AppData\Local\Programs\DeepLearningStudio\conda3\lib\site-packages\allauth\socialaccount\templatetags\socialaccount_tags.py:4: DeprecationWarning: {% load socialaccount_tags %} is deprecated, use {% load socialaccount %}
" {% load socialaccount %}", DeprecationWarning)
Migrations for ‘environments’:
environments\migrations\0001_initial.py:
- Create model EnvironmentModel
Migrations for ‘projects’:
projects\migrations\0001_initial.py:
- Create model Project
Migrations for ‘automl’:
automl\migrations\0001_initial.py:
- Create model AutoMLModel
Migrations for ‘project’:
project\migrations\0001_initial.py:
- Create model dataModel
- Create model deepModel
- Create model importModel
- Create model paramsModel
- Create model testModel
- Create model trainingModel


#2

Hi @johno79 ,
Can you please share the complete logs.

FYI , DLS is not compatible with Windows 7


#3

Absolutely. Do you know which logs you want?
thanks


#4

If it does not work for Windows 7 then until I upgrade to 10 i can run a linux virtual environment, if need be